### Table Of Contents

- What's New in 0.25.2
- Installation
- Getting started
- User Guide
- Pandas ecosystem
- API reference
  - Input/output
  - General functions
  - Series
  - DataFrame
    - Constructor
    - Attributes and underlying data
    - Conversion
    - Indexing, iteration
    - Binary operator functions
    - Function application, GroupBy & window
    - Computations / descriptive stats
    - Reindexing / selection / label manipulation
    - Missing data handling
    - Reshaping, sorting, transposing
    - Combining / joining / merging
    - Time series-related
    - Plotting
    - Sparse accessor
    - Serialization / IO / conversion
    - Sparse
  - Pandas arrays
  - Panel
  - Index objects
  - Date offsets
  - Frequencies
  - Window
  - GroupBy
  - Resampling
  - Style
  - Plotting
  - General utility functions
  - Extensions
- Development
- Release Notes

### Search

Enter search terms or a module, class or function name.

# pandas.DataFrame.keys

`DataFrame.``keys`()

  Get the ‘info axis’ (see Indexing for more)

  This is index for Series, columns for DataFrame.

  Returns:

  Index

  > Info axis.

Scroll To Top